#content DIV.profil .copyright {
    margin-left: auto; 
    margin-right: auto; 
    width: 120px; 
    font-size: 10px; 
    color: grey; 
    text-align: center;
}
#content DIV.profil DIV.grundversion{
    clear: both;
}
#content DIV.profil DIV.grundversion DIV.daten{
    background: url(/images/bottom_bg_gradient_answer.jpg) bottom repeat-x;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.portrait{
    padding: 10px 0 10px;
    float: right;
    /*background: #fff url(/images/bottom_bg_gradient_light.jpg) bottom repeat-x;
    height: 250px;*/
    margin-right: 0px;
    width: 150px;
    text-align: center;
    overflow: hidden;
}
#content DIV.profil DIV.grundversion DIV.daten A.btnact{
    width: 100px;
    text-align: center;
    margin: 2px auto 0;
    float: none;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.grunddaten{
    width: 310px;
    height: 280px;
    padding-bottom: 20px;
    overflow: hidden;
    float: left;
    margin-top: 5px;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.grunddaten DIV.box{
    width: 150px;
    float: left;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.grunddaten DIV.box1{
    width: 125px;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.grunddaten DIV.box2{
    width: 135px;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.zitat_ohne_foto{
    width: 250px;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.zitat_foto{
    width: 270px;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.zitat{
    height: 280px;
    overflow: hidden;
    float: left;
    padding-right: 15px;
    padding-bottom: 20px;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.pe_werbung IMG{
    margin: 5px 0 3px;

}
#content DIV.profil DIV.grundversion DIV.daten DIV.pe_werbung DIV.text{
    font-size: 11px;
    line-height: 135%;
    /*text-align: left;*/
}
#content DIV.profil DIV.grundversion DIV.daten A.jScrollArrowUp{
    margin-top: 10px;
}
#content DIV.profil DIV.grundversion DIV.daten A.jScrollArrowDown{
    margin-bottom: 10px;
}
#content DIV.profil DIV.grundversion DIV.daten DIV.pe_werbung{
    /* width: 135px;
    float: right;
    background: url(/images/bottom_bg_gradient_pe.jpg) bottom repeat-x;*/
    padding-top: 10px;
    height: 130px;
    text-align: center;
    padding-right: 15px;
}
